Bug 626005 - [abrt] rygel-0.6.0-1.fc13: IA__g_object_ref: Process /usr/bin/rygel was killed by signal 11 (SIGSEGV)
[abrt] rygel-0.6.0-1.fc13: IA__g_object_ref: Process /usr/bin/rygel was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rygel (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:5d7bb1400932c17b1951053f891...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-21 08:44 EDT by Nicolas Trangez
Modified: 2011-06-28 10:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.37 KB, text/plain)
2010-08-21 08:44 EDT, Nicolas Trangez
no flags Details

  None (edit)
Description Nicolas Trangez 2010-08-21 08:44:03 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/rygel
comment: Rygel is running with the rygel-tracked plugin enabled (looks like an issue in that are when looking at the stacktrace).
component: rygel
crash_function: IA__g_object_ref
executable: /usr/bin/rygel
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: rygel-0.6.0-1.fc13
rating: 4
reason: Process /usr/bin/rygel was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282394214
uid: 500

How to reproduce
-----
1. Import freshly ripped Flac-encoded album in Banshee
2. Rygel crashes
Comment 1 Nicolas Trangez 2010-08-21 08:44:06 EDT
Created an attachment (id=440106)
File: backtrace
Comment 2 Nicolas Trangez 2010-08-26 11:39:09 EDT
Package: rygel-0.6.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
No clue, crashed while away from keyboard.
Comment 3 Steve Foster 2010-09-03 10:54:40 EDT
Package: rygel-0.6.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Just let it run in the background
2.
3.


Comment
-----
Just letting it run
Comment 4 Steve Foster 2010-09-03 10:58:06 EDT
Package: rygel-0.6.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Just let it run

Comment
-----
Trying to use the damn thing
Comment 5 Steve Foster 2010-09-04 10:57:31 EDT
Package: rygel-0.6.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Let it startup

Comment
-----
Very unrealiable
Comment 6 Bug Zapper 2011-06-01 06:56:41 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-28 10:17:31 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.